Get your account's regulated instant criminal profile checks, newest first -- for example for audits, disputes, and reconciliation against your own reference_ids. Each check has the same shape and legal filtering as Get regulated instant criminal profile check.
Security
get-bearer-token-using-oauth2
- Checkr Trust APIhttps://api.checkrtrust.com/v1/regulated/instant_criminal_profiles
curl -i -X GET \
'https://api.checkrtrust.com/v1/regulated/instant_criminal_profiles?limit=10&skip=0&include%5B%5D=profile' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
[ { "id": "2b8313e8-4efd-45a1-b578-952b8313e890", "created_at": "2020-01-01T00:00:00Z", "completed_at": "2020-01-01T00:00:00Z", "status": "complete", "check_type": "instant_criminal_profile_regulated", "input_type": "person", "reference_id": "ref-123", "results_info": { … }, "results": [ … ], "profile_id": "2b8313e8-4efd-45a1-b578-952b8313e890" } ]